html	{
	margin: 0;
	padding: 0;
	height: 100%;
	
	} 

body  {
	font: 100% Verdana, Arial, sans-serif;
	margin: 0;
	padding: 0;
	text-align: center;
	color: #000000;
	background-color: #e7e2d9;
	font-family: cursive;
	position: relative;
	height:auto;
}

.twoColElsLtHdr #container { /*Welcome column */
	width: 850px;
	background: #FFFFFF;
	margin: 0 auto;
	border: 1px solid #000000;
	text-align: center;
	font-family: Times New Roman, Times, serif;
	position: relative;
	height:100%;
	overflow: hidden;
} 
.twoColElsLtHdr #header { 
	background: #69F; /*title header bar*/
	padding: 0 10px;
} 
.twoColElsLtHdr #header h1 { /*title text*/
	margin: 0; 
	padding: 10px 0; 
	color: #000;
	font-family: Times New Roman, Times, serif;
	text-align: center;
	font-size: 38px;
	font-family: Papyrus;
}

.twoColElsLtHdr #sidebar1 { /*sidebar*/
	float: left;
	width: 12em;
	background: #69F;
	padding: 15px 0;
	font-family: Times New Roman, Times, serif;
	text-align: center;
	background-image:url(../images/spacer.png);
    background-repeat: repeat;
	position: absolute;
	height: 100%;
	overflow: hidden;
		
	
}
.twoColElsLtHdr #sidebar1 h3, .twoColElsLtHdr #sidebar1 p {
	margin-left: 10px;
	margin-right: 10px;
}

.twoColElsLtHdr #mainContent {
	margin: 0 1.5em 0 13em;
	height: 100%;
	position:relative;
	overflow:hidden;
	text-align: left;
} 
.twoColElsLtHdr #footer {
	padding: 0 10px; 
	background:#69F;w
	font-size: 100px;
	font-family: Times New Roman, Times, serif;
	font-weight: bold;
} 
.twoColElsLtHdr #footer p {
	margin: 0; 
	padding: 10px 0; 
	font-size: 12%;
}

.fltrt { 
	float: right;
	margin-left: 8px;
}
.fltlft { 
	float: left;
	margin-right: 8px;
}
.clearfloat { 
	clear:both;
    height:0;
    font-size: 1px;
    line-height: 0px;
}
welcome {
	color: #00C;
	font-family: cursive;
	color: #00F;

}
foot {
	font-family: Times New Roman, Times, serif;

}
calendar {
	text-align: left;
	font-weight: normal;
	text-align: center;
	}
.calendar5 {
	color: #F00;
	font-size: x-large;
}

a:link {
     color: #009;
}
a:visited {
     color: #960;
}
a:hover {
     color: #660;
}
a:active {
     color: #630;
     
}


.twoColElsLtHdr #container #sidebar1 h3 {
	font-family: Papyrus;
	
}
.twoColElsLtHdr #container #sidebar1 h3 {
	color: #009;
}

.twoColElsLtHdr #container div div p a {
	font-weight: bold;
	font-size-adjust:inherit
}

.twoColElsLtHdr #container div div p {
	font-weight: bold;
	font-family: Papyrus;
}
.Hxmoment {
	font-family: Papyrus;
}
.upevents {
	font-family: Papyrus;
}
.twoColElsLtHdr #container #mainContent p em {
	color: #F00;
}
goodnews {
	color: #FF0000;
}
.twoColElsLtHdr #container #mainContent h1 {
	color: #FC2B1C;
}
.pubTable {
	font-family: "Times New Roman", Times, serif;
	color: #000;
	border: thin solid #000;
}
.bullet {
	list-style-position: inside;
	list-style-type: circle;
}

.box{
	background-color: #FFF;
	width: auto;
	border: 3px solid black;
	padding: 10px;
	margin-left: 50px;
	margin-right: 50px;
	
	font-family: "Times New Roman", Times, serif;
	color: #000;
}
.twoColElsLtHdr #container #mainContent #FHFtable table{
	border-collapse: collapse;
	border: medium solid black;
}
.twoColElsLtHdr #container #mainContent #FHFtable td {
	border-collapse: collapse;
	border: thin solid black;
	padding-top: 5px;
}
.twoColElsLtHdr #container #mainContent #FHFtable li {
	list-style-type: circle solid;
	padding-bottom: 5px;
}
.twoColElsLtHdr #container #mainContent #FHFtable li li{
	list-style-type: none;
	padding-bottom: 5px;
	padding-top: 5px;
}